<!DOCTYPE html>
<html xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:a4j="http://richfaces.org/a4j" xmlns:s="http://jboss.org/schema/seam/taglib"
      xmlns:rich="http://richfaces.org/rich"
      xmlns:f="http://java.sun.com/jsf/core" xmlns="http://www.w3.org/1999/xhtml">
<h:head>
    <h:outputStylesheet library="stylesheet" name="OrderManager-${gazelle-assets-version}.min.css"/>
    <title>#{messages['gazelle.ordermanager.OrderManager']}</title>
    <link rel="shortcut icon" href="#{request.contextPath}/favicon.ico"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <h:outputScript library="jscript" name="om-${gazelle-assets-version}.min.js"/>
    <ui:insert name="header"/>
    <h:outputScript library="jscript" name="om-deferred-${gazelle-assets-version}.min.js"/>
    <!--@formatter:off-->
    <script>
        //  in case of conflicts
        jq162 = jQuery.noConflict(true);

        jq162(function () {
            updateSelects();
        });

        function updateSelects() {
            updateSelects_(jq162, {allow_single_deselect: true, display_selected_options: true, width: "90%"});
        }
    </script>
    <!--@formatter:on-->
</h:head>
<h:body>
    <f:view>
        <ui:include src="/ajaxStatus.xhtml"/>
        <h:form>
            <ui:include src="/layout/menu.xhtml"/>
        </h:form>
        <div id="gzl-container">
            <div class="row">
                <div class="center-block gazelle-alert">
                    <s:decorate id="gazelle-messages">
                        <rich:messages globalOnly="true" escape="false"
                                       styleClass="fade-out-up text-center"
                                       infoClass="alert gzl-alert-green animated-fast"
                                       warnClass="alert gzl-alert-orange animated-slow"
                                       errorClass="alert gzl-alert-red animated-slow">
                        </rich:messages>
                    </s:decorate>
                </div>
            </div>
            <ui:insert name="body"/>
        </div>

        <ui:include src="footer.xhtml"/>
        <ui:include src="_scrollup.xhtml"/>
    </f:view>
    <a4j:status onstop="updateSelects()"/>
</h:body>
</html>
